Support » Plugins » Please Help! Gallery Plug-In Problem

  • [Topic modified]

    Fatal error: Call to undefined function get_current_screen() in /home3/dudders/public_html/wp-content/plugins/frontend-uploader/frontend-uploader.php on line 191

    After “upgrading” to the newest Nextgen gallery uploader, I realized my newest images weren’t uploading properly. I attempted to remedy this by downloading new gallery plug-ins which resulted in the above message. Now I can’t access my dashboard at all. All it gives me is this message :(( I just wanted to update my site and put 2 new pics up like it’s never had a problem in previous versions…

    >I think I am on the most recent version of WordPress.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Please Help! Gallery Plug-In Problem’ is closed to new replies.